@charset "utf-8";

/* =====================================================================
    店長ブログ一覧
====================================================================== */
/* ---- ↓ボタン ----*/
.shopDescriptionImg#jobDetail{
  margin-top:5px;
  margin-bottom:5px;
  margin-left:auto;
  margin-right:auto;
  width:291px;
  position:relative;
  text-align: center;
}

.shopDescriptionImg .flex-direction-nav li a{
  width:20px;
  position:absolute;
  top:50%;
  display:block;
  height:20px;
  margin-top:-16px;/*ボタンの半分の高さ(24px)＋テキスト2行分(26px)*/
  text-indent:-9999px;
  overflow:hidden;
}
.shopDescriptionImg .flex-direction-nav li .flex-prev{
  left:0;
  background:url(../img/iconSliderPrev.png) 0 0 no-repeat;
  background-size:contain;
  width:20px;
}
.shopDescriptionImg .flex-direction-nav li .flex-next{
  right:0;
  background:url(../img/iconSliderNext.png) 0 0 no-repeat;
  background-size:contain;
  width:20px;
}
/* ----↑ボタン ----*/
.tenchoProf {
    border-radius: 4px 4px 4px 4px;
}

.blog-profil-p {
    background: url(/img/listArrow2.png) no-repeat scroll right center transparent;
    font-weight: normal;
    margin: -8px 0 -8px -10px;
    padding: 8px 32px 8px 10px;
}

.blog-profil-details {
    padding: 5px 10px;
    font-size: 14px;
    border-bottom: 1px solid #CCCCCC;
    display: none;
}

.blog-profil-img {
    text-align: center;
    padding-bottom: 5px;
}

.blog-details {
    font-size: 14px;
    color: #1D3994;
/* ↓ スマホお店ページブログ一覧に画像を表示する 2016/10/13 */
    padding: 0;
    height: 60px;
    width: 100%;
    /* display: table; */
    position: static;
/* ↑ スマホお店ページブログ一覧に画像を表示する 2016/10/13 */
}

/* ↓ スマホお店ページブログ一覧に画像を表示する 2016/10/13 */
.blog-details .blog-details-link {
    margin: 0;
    padding: 0;
    background: none;
    height: 60px;
    width: 100%;
    /* display: table-row; */
    /* float: left; */
    display: flex;
}
/*
.blog-details .blog-details-link .blog-details-image {
    width: 60px;
    height: 60px;
    display: table-cell;
}
*/
.blog-details .blog-details-link .blog-details-image-range {
    overflow: hidden;
    width: 60px;
    height: 60px;
}
.blog-details .blog-details-link img {
    width: 60px;
    height: auto;
    /* margin-right: 10px; */
}
.blog-details .blog-details-link .blog-details-content {
    padding: 8px 10px;
    line-height: 100%;
    /* display: table-cell; */
    /* width: 100%; */
    /* height: 60px; */
    width: calc(100% - 80px);
    vertical-align: top;
}
/* ↑ スマホお店ページブログ一覧に画像を表示する 2016/10/13 */

.blog-details-date {
    font-size: 12px;
    color: #666666;
}